.heading {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 16px;
	color: #c2112f;
	font-weight : bold;
}
.subheading {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 14px;
	color: #c2112f;
	font-weight : normal;
}
.subheadingred {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 12px;
	color: #B22222;
	font-weight : normal;
}
.bluecontent {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 12px;
	color: Navy;
	font-weight : normal;
}
.redcontent {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 12px;
	color: #B22222;
	font-weight : normal;
}
.content {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 12px;
	color: Black;
	font-weight : normal;
}
.comment {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 8px;
	color: Black;
	font-weight : normal;
}
a.link:link {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 12px;
	color: #B22222;
	text-decoration : none;
	font-weight : normal;		
}
a.link:visited {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 12px;
	color: #B22222;
	text-decoration : none;
	font-weight : normal;		
}
a.link:hover {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 12px;
	color: #6A5ACD;
	text-decoration : underline;
	font-weight : normal;		
}
a.link:active {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 12px;
	color: Navy;
	text-decoration : underline;
	font-weight : normal;
}
.menuactive {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 12px;
	color: Navy;
	text-decoration : none;
	font-weight : normal;
}
.alphalink {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 12px;
	color: #B22222;
	text-decoration : none;
	font-weight : normal;	
}
a.alphalink:link {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 12px;
	color: #B22222;
	text-decoration : none;
	font-weight : normal;	
}
a.alphalink:visited {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 12px;
	color: #B22222;
	text-decoration : none;
	font-weight : normal;	
}
a.alphalink:hover {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 12px;
	color: #6A5ACD;
	text-decoration : underline;
	font-weight : normal;
}
a.alphalink:active {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 12px;
	color: #6A5ACD;
	text-decoration : underline;
	font-weight : normal;
}
.page {
	background-color : #FFFFFF;
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size: 10px;
	color : Black;
}
.archheading {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 10px;
	color: white;
	font-weight : normal;
}
